path: /build/build/synergy-x11-misc-2.0.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-libressl" emerge x11-misc/synergy -pv -t && \
    USE="-libressl" emerge -j ${JOBS} --nodeps x11-misc/synergy
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/synergy && luet-portage --dir /pkgdir/synergy
    x11-misc/synergy && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c5ac5d54df3db55d3ba2f4958882695546004981c101041d8bbc786138a4240
  package:
    name: synergy
    version: 2.0.0
    category: x11-misc
    use_flags:
    - -libressl
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Lets you easily share a single mouse and keyboard between multiple
      computers
    uri:
    - http://synergy-project.org/ https://github.com/symless/synergy-core
    license: GPL-2
    buildtimestamp: 2023-10-12 07:06:04.149090221 +0000 UTC m=+172.780199918
    labels:
      DEPEND: net-misc/curl x11-libs/libICE x11-libs/libSM x11-libs/libX11 x11-libs/libXext
        x11-libs/libXi x11-libs/libXinerama x11-libs/libXrandr x11-libs/libXtst !libressl?
        ( dev-libs/openssl:= ) libressl? ( dev-libs/libressl:= ) x11-base/xorg-proto
        sys-devel/make >=dev-util/cmake-3.9.6
      IUSE: libressl
      RDEPEND: net-misc/curl x11-libs/libICE x11-libs/libSM x11-libs/libX11 x11-libs/libXext
        x11-libs/libXi x11-libs/libXinerama x11-libs/libXrandr x11-libs/libXtst !libressl?
        ( dev-libs/openssl:= ) libressl? ( dev-libs/libressl:= )
      emerge.packages: x11-misc/synergy
      kit: desktop-kit
      original.package.name: x11-misc/synergy
      original.package.slot: "0"
      original.package.version: 2.0.0
    treedir: /build/packages
  package_dir: /pkgdir/synergy
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7f2c070b685fee4e42a7a034faa0fd0888cf6e9e3c0b9a0e86c8d7092ba4b230
compressiontype: zstd
files:
- etc/synergy.conf
- usr/bin/synergy-core
- usr/bin/synergyc
- usr/bin/synergys
- usr/share/doc/synergy-2.0.0/ChangeLog.bz2
- usr/share/doc/synergy-2.0.0/synergy.conf.example-advanced.bz2
- usr/share/doc/synergy-2.0.0/synergy.conf.example-basic.bz2
- usr/share/doc/synergy-2.0.0/synergy.conf.example.bz2
- usr/share/man/man1/synergyc.1.bz2
- usr/share/man/man1/synergys.1.bz2
- var/db/pkg/x11-misc/synergy-2.0.0/BUILD_TIME
- var/db/pkg/x11-misc/synergy-2.0.0/CATEGORY
- var/db/pkg/x11-misc/synergy-2.0.0/CBUILD
- var/db/pkg/x11-misc/synergy-2.0.0/CFLAGS
- var/db/pkg/x11-misc/synergy-2.0.0/CHOST
- var/db/pkg/x11-misc/synergy-2.0.0/CONTENTS
- var/db/pkg/x11-misc/synergy-2.0.0/COUNTER
- var/db/pkg/x11-misc/synergy-2.0.0/CXXFLAGS
- var/db/pkg/x11-misc/synergy-2.0.0/DEFINED_PHASES
- var/db/pkg/x11-misc/synergy-2.0.0/DEPEND
- var/db/pkg/x11-misc/synergy-2.0.0/DESCRIPTION
- var/db/pkg/x11-misc/synergy-2.0.0/EAPI
- var/db/pkg/x11-misc/synergy-2.0.0/FEATURES
- var/db/pkg/x11-misc/synergy-2.0.0/HOMEPAGE
- var/db/pkg/x11-misc/synergy-2.0.0/INHERITED
- var/db/pkg/x11-misc/synergy-2.0.0/IUSE
- var/db/pkg/x11-misc/synergy-2.0.0/IUSE_EFFECTIVE
- var/db/pkg/x11-misc/synergy-2.0.0/KEYWORDS
- var/db/pkg/x11-misc/synergy-2.0.0/LDFLAGS
- var/db/pkg/x11-misc/synergy-2.0.0/LICENSE
- var/db/pkg/x11-misc/synergy-2.0.0/NEEDED
- var/db/pkg/x11-misc/synergy-2.0.0/PF
- var/db/pkg/x11-misc/synergy-2.0.0/RDEPEND
- var/db/pkg/x11-misc/synergy-2.0.0/REQUIRES
- var/db/pkg/x11-misc/synergy-2.0.0/SIZE
- var/db/pkg/x11-misc/synergy-2.0.0/SLOT
- var/db/pkg/x11-misc/synergy-2.0.0/USE
- var/db/pkg/x11-misc/synergy-2.0.0/environment.bz2
- var/db/pkg/x11-misc/synergy-2.0.0/repository
- var/db/pkg/x11-misc/synergy-2.0.0/synergy-2.0.0.ebuild
package_cacheimage: ""
runtime:
  name: synergy
  version: 2.0.0
  category: x11-misc
  use_flags:
  - -libressl
  requires:
  - name: curl
    version: '>=0'
    category: net-misc
  - name: libSM
    version: '>=0'
    category: x11-libs
  - name: libXinerama
    version: '>=0'
    category: x11-libs
  - name: libXrandr
    version: '>=0'
    category: x11-libs
  - name: libXtst
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Lets you easily share a single mouse and keyboard between multiple
    computers
  uri:
  - http://synergy-project.org/ https://github.com/symless/synergy-core
  license: GPL-2
  labels:
    DEPEND: net-misc/curl x11-libs/libICE x11-libs/libSM x11-libs/libX11 x11-libs/libXext
      x11-libs/libXi x11-libs/libXinerama x11-libs/libXrandr x11-libs/libXtst !libressl?
      ( dev-libs/openssl:= ) libressl? ( dev-libs/libressl:= ) x11-base/xorg-proto
      sys-devel/make >=dev-util/cmake-3.9.6
    IUSE: libressl
    RDEPEND: net-misc/curl x11-libs/libICE x11-libs/libSM x11-libs/libX11 x11-libs/libXext
      x11-libs/libXi x11-libs/libXinerama x11-libs/libXrandr x11-libs/libXtst !libressl?
      ( dev-libs/openssl:= ) libressl? ( dev-libs/libressl:= )
    emerge.packages: x11-misc/synergy
    kit: desktop-kit
    original.package.name: x11-misc/synergy
    original.package.slot: "0"
    original.package.version: 2.0.0
